@book{Bensoussan1978,
  abstract        = {This chapter discusses the asymptotic problems in periodic structures involving wave propagation when the typical wavelength of the motion is comparable to the period of the structure and both are small. The chapter begins with a review on some notions and conventions regarding scaling. It presents a general introduction to the WKB or geometrical optics methods. The chapter examines diffraction effects in a very indirect way. It also presents some results on the asymptotic simplification (order reduction) of hyperbolic systems. The chapter analyzes the spectral properties of differential operators with periodic coefficients and presents the so called Bloch expansion theorem. The Bloch expansion is used directly to solve several problems and analyze their asymptotic behavior.},
  author          = {Bensoussan, A. and Lions, J.-L. and Papanicolaou, G.},
  booktitle       = {Asymptotic Analysis for Periodic Structures},
  doi             = {10.1090/chel/374},
  mendeley-groups = {D32_MHM1,D32_HMH2},
  month           = {oct},
  publisher       = {American Mathematical Society},
  title           = {{Asymptotic Analysis for Periodic Structures}},
  year            = {1978}
}

@book{Sanchez-Palencia1980,
  abstract        = {Deals with perturbation problems in two fields: (1) homogenization\ntheory in physical phenomena in non-homogeneous media, and (2) spectral\nproperties of operators with either discrete or continuous spectra,\nin particular implicit eigenvalue problems, which also applies to\nthe study of scattering frequencies of operators},
  author          = {Sanchez-Palencia, Enrique},
  booktitle       = {Non-Homogeneous Media and Vibration Theory},
  doi             = {10.1007/3-540-10000-8},
  mendeley-groups = {D32_MHM1,D32_HMH2},
  publisher       = {Springer Berlin Heidelberg},
  title           = {{Non-Homogeneous Media and Vibration Theory}},
  year            = {1980}
}

@article{mesarovic_minimal_2005,
  title    = {Minimal kinematic boundary conditions for simulations of disordered microstructures},
  volume   = {85},
  issn     = {1478-6435, 1478-6443},
  url      = {http://www.tandfonline.com/doi/abs/10.1080/14786430412331313321},
  doi      = {10.1080/14786430412331313321},
  language = {en},
  number   = {1},
  urldate  = {2014-08-25},
  journal  = {Philosophical Magazine},
  author   = {Mesarovic, Sinisa Dj. and Padbidri, Jagan},
  month    = jan,
  year     = {2005},
  keywords = {Read},
  pages    = {65--78},
  file     = {Mesarovic a Padbidri - 2005 - Minimal kinematic boundary conditions for simulati.pdf:C\:\\Users\\marti\\OneDrive\\LIB\\Mesarovic a Padbidri - 2005 - Minimal kinematic boundary conditions for simulati.pdf:application/pdf}
}

@article{miehe_computational_2003,
  title    = {Computational micro-to-macro transitions for discretized micro-structures of heterogeneous materials at finite strains based on the minimization of averaged incremental energy},
  volume   = {192},
  issn     = {00457825},
  url      = {http://linkinghub.elsevier.com/retrieve/pii/S0045782502005649},
  doi      = {10.1016/S0045-7825(02)00564-9},
  language = {en},
  number   = {5-6},
  urldate  = {2014-09-23},
  journal  = {Computer Methods in Applied Mechanics and Engineering},
  author   = {Miehe, Christian},
  month    = jan,
  year     = {2003},
  pages    = {559--591},
  file     = {Miehe - 2003 - Computational micro-to-macro transitions for discr.pdf:C\:\\Users\\marti\\OneDrive\\LIB\\Miehe - 2003 - Computational micro-to-macro transitions for discr.pdf:application/pdf}
}
